fixed? : lush2.0.1 lush.el : (defun lush ())

2011-11-02
2012-11-08
  • This might have been touched on or fixed in the later version, but invoking
    the lush2 interpreter doesn't seem to work using the lush.el file as it is in
    2.0.1.

    Changing line 55 to : (inferior-lisp "lush2") seems to be a quick fix
    though.